WIZD(8)

NAME
wizd - automatically correct typographical errors in man pages

SYNOPSIS
wizd

DESCRIPTION
wizd automatically checks and corrects spelling errors, usage problems with mdoc(7) macros, and other typographical errors in man pages.

wizd is invoked by any cvs(1) commit to a man page. A standalone mode is also available by sending mail to <wiz@NetBSD.org>.

SEE ALSO
cvs(1), intro(1), man(1), mdoc(7)

HISTORY
wizd appeared in NetBSD 1.5.

CAVEATS
wizd is not only copyrighted, but also registered.

BUGS
Sleeps sometimes.